## haskell-sendfile 0.6.1

=== debian/changelog ===
haskell-sendfile (0.6.1-1) unstable; urgency=low

  * Initial release. (closes: #583169)

 -- Giovanni Mascellani <gio@debian.org>  Tue, 01 Jun 2010 00:08:44 +0200
