=== debian/control ===
Source: haskell-sendfile
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts,
 cdbs,
 ghc6,
 ghc6-prof,
 libghc6-network-dev (>= 2),
 libghc6-network-prof (>= 2)
Build-Depends-Indep:
 ghc6-doc,
 libghc6-network-doc (>= 2)
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/sendfile
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-sendfile
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sendfile

Package: libghc6-sendfile-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell portable sendfile library - GHC 6 libraries
 This Haskell library exposes zero-copy sendfile functionality in a
 portable way. sendfile is a non standard system call that copies data
 between one file descriptor and another. This library uses the native
 implementations where possible (for example, under Linux or FreeBSD) and
 provides an Haskell replacement in other cases, thus providing a
 portable interface.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-sendfile-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell portable sendfile library - GHC 6 profiling libraries
 This Haskell library exposes zero-copy sendfile functionality in a
 portable way. sendfile is a non standard system call that copies data
 between one file descriptor and another. This library uses the native
 implementations where possible (for example, under Linux or FreeBSD) and
 provides an Haskell replacement in other cases, thus providing a
 portable interface.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-sendfile-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell portable sendfile library - documentation
 This Haskell library exposes zero-copy sendfile functionality in a
 portable way. sendfile is a non standard system call that copies data
 between one file descriptor and another. This library uses the native
 implementations where possible (for example, under Linux or FreeBSD) and
 provides an Haskell replacement in other cases, thus providing a
 portable interface.
 .
 This package contains the library documentation.
