## haskell-sendfile 0.7.2

=== debian/changelog ===
haskell-sendfile (0.7.2-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Erik de Castro Lopo ]
  * New upstream.
  * debian/control : Standars-Version 3.9.1 (no changes needed).
  * Remove debian/libghc-sendfile-doc.doc-base.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sun, 17 Apr 2011 17:07:45 +1000
