=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
  debhelper (>= 7),
  haskell-devscripts,
  cdbs,
- ghc6,
- ghc6-prof,
- libghc6-network-dev (>= 2),
- libghc6-network-prof (>= 2)
+ ghc,
+ ghc-prof,
+ libghc-network-dev (>= 2),
+ libghc-network-prof (>= 2)
 Build-Depends-Indep:
- ghc6-doc,
- libghc6-network-doc (>= 2)
-Standards-Version: 3.8.4
+ ghc-doc,
+ libghc-network-doc (>= 2)
+Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/sendfile
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-sendfile
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sendfile
 
-Package: libghc6-sendfile-dev
+Package: libghc-sendfile-dev
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -38,7 +38,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-sendfile-prof
+Package: libghc-sendfile-prof
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -56,7 +56,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-sendfile-doc
+Package: libghc-sendfile-doc
 Section: doc
 Architecture: all
 Depends:
