## haskell-sendfile 0.7.4

=== debian/changelog ===
haskell-sendfile (0.7.4-2) unstable; urgency=low

  * Copy rules file from haskell-bindings-gpgme to cope with
    LFS issues.  closes: #662835.

 -- Clint Adams <clint@debian.org>  Fri, 16 Mar 2012 09:58:06 -0400

haskell-sendfile (0.7.4-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 29 Feb 2012 16:20:45 -0500
