=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
  ghc,
  ghc-prof,
  libghc-network-dev (>= 2),
- libghc-network-prof (>= 2)
-Build-Depends-Indep:
- ghc-doc,
- libghc-network-doc (>= 2)
-Standards-Version: 3.9.1
+ libghc-network-prof
+Build-Depends-Indep: ghc-doc
+ , libghc-network-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/sendfile
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-sendfile
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sendfile
@@ -28,7 +27,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell portable sendfile library - GHC 6 libraries
+Description: Haskell portable sendfile library - GHC libraries
  This Haskell library exposes zero-copy sendfile functionality in a
  portable way. sendfile is a non standard system call that copies data
  between one file descriptor and another. This library uses the native
@@ -36,7 +35,7 @@
  provides an Haskell replacement in other cases, thus providing a
  portable interface.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-sendfile-prof
 Architecture: any
@@ -46,7 +45,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell portable sendfile library - GHC 6 profiling libraries
+Description: Haskell portable sendfile library - GHC profiling libraries
  This Haskell library exposes zero-copy sendfile functionality in a
  portable way. sendfile is a non standard system call that copies data
  between one file descriptor and another. This library uses the native
@@ -54,7 +53,7 @@
  provides an Haskell replacement in other cases, thus providing a
  portable interface.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-sendfile-doc
 Section: doc
