## haskell-sendfile 0.7.6

=== debian/changelog ===
haskell-sendfile (0.7.6-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:56:23 +0000

haskell-sendfile (0.7.6-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:29:15 +0400

haskell-sendfile (0.7.6-1) unstable; urgency=low

  * New upstream release
  * Does not need network-bytestring in portable mode, will make hurd
    maintainers happy (Closes: #662836)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 20 Apr 2012 21:36:58 +0200
