=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  ghc,
  ghc-prof,
  libghc-network-dev (>= 2),
+ libghc-network-dev (<< 3),
  libghc-network-prof
 Build-Depends-Indep: ghc-doc
  , libghc-network-doc
