## haskell-sendfile 0.7.7

=== debian/changelog ===
haskell-sendfile (0.7.7-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:58 +0200

haskell-sendfile (0.7.7-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 23:27:08 +0200

haskell-sendfile (0.7.6-2) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:00 +0200
