=== debian/control ===
Source: haskell-sendfile
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof,
 libghc-network-dev (>= 2),
 libghc-network-dev (<< 3),
 libghc-network-prof
Build-Depends-Indep: ghc-doc
 , libghc-network-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/sendfile
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-sendfile
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sendfile

Package: libghc-sendfile-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell portable sendfile library${haskell:ShortBlurb}
 This Haskell library exposes zero-copy sendfile functionality in a
 portable way. sendfile is a non standard system call that copies data
 between one file descriptor and another. This library uses the native
 implementations where possible (for example, under Linux or FreeBSD) and
 provides an Haskell replacement in other cases, thus providing a
 portable interface.
 .
 ${haskell:Blurb}

Package: libghc-sendfile-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell portable sendfile library${haskell:ShortBlurb}
 This Haskell library exposes zero-copy sendfile functionality in a
 portable way. sendfile is a non standard system call that copies data
 between one file descriptor and another. This library uses the native
 implementations where possible (for example, under Linux or FreeBSD) and
 provides an Haskell replacement in other cases, thus providing a
 portable interface.
 .
 ${haskell:Blurb}

Package: libghc-sendfile-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell portable sendfile library${haskell:ShortBlurb}
 This Haskell library exposes zero-copy sendfile functionality in a
 portable way. sendfile is a non standard system call that copies data
 between one file descriptor and another. This library uses the native
 implementations where possible (for example, under Linux or FreeBSD) and
 provides an Haskell replacement in other cases, thus providing a
 portable interface.
 .
 ${haskell:Blurb}
