=== debian/control ===
Source: haskell-sendfile
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-network-dev (<< 3),
 libghc-network-dev (>= 2),
 libghc-network-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-network-doc,
Standards-Version: 4.1.4
Homepage: http://hub.darcs.net/stepcut/sendfile
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sendfile
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sendfile]

Package: libghc-sendfile-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell portable sendfile library${haskell:ShortBlurb}
 This Haskell library exposes zero-copy sendfile functionality in a
 portable way. sendfile is a non standard system call that copies data
 between one file descriptor and another. This library uses the native
 implementations where possible (for example, under Linux or FreeBSD) and
 provides an Haskell replacement in other cases, thus providing a
 portable interface.
 .
 ${haskell:Blurb}

Package: libghc-sendfile-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell portable sendfile library${haskell:ShortBlurb}
 This Haskell library exposes zero-copy sendfile functionality in a
 portable way. sendfile is a non standard system call that copies data
 between one file descriptor and another. This library uses the native
 implementations where possible (for example, under Linux or FreeBSD) and
 provides an Haskell replacement in other cases, thus providing a
 portable interface.
 .
 ${haskell:Blurb}

Package: libghc-sendfile-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell portable sendfile library${haskell:ShortBlurb}
 This Haskell library exposes zero-copy sendfile functionality in a
 portable way. sendfile is a non standard system call that copies data
 between one file descriptor and another. This library uses the native
 implementations where possible (for example, under Linux or FreeBSD) and
 provides an Haskell replacement in other cases, thus providing a
 portable interface.
 .
 ${haskell:Blurb}
