## haskell-sendfile 0.7.11.1

=== debian/changelog ===
haskell-sendfile (0.7.11.1-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:29:23 +0000

haskell-sendfile (0.7.11.1-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:27:43 +0100

haskell-sendfile (0.7.11.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 14:50:42 +0300

haskell-sendfile (0.7.11.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 21:12:09 -0400
