=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-sendfile
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
@@ -8,16 +9,16 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-network-dev (<< 3),
  libghc-network-dev (>= 2),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-network-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://hub.darcs.net/stepcut/sendfile
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sendfile
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sendfile]
