## haskell-sendfile 0.7.11.4

=== debian/changelog ===
haskell-sendfile (0.7.11.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Sep 2023 20:30:15 +0300

haskell-sendfile (0.7.11.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 21:08:03 -0400
