=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-sendfile
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
@@ -10,7 +9,7 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-network-dev (>= 2),
  libghc-network-dev (<< 3.2),
@@ -18,8 +17,8 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-network-doc,
-Standards-Version: 4.5.0
-Homepage: http://hub.darcs.net/stepcut/sendfile
+Standards-Version: 4.6.2
+Homepage: https://github.com/Happstack/sendfile
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sendfile
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sendfile]
