## haskell-sendfile 0.7.11.6

=== debian/changelog ===
haskell-sendfile (0.7.11.6-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

  [ Giovanni Mascellani ]
  * Remove myself from uploaders, add Ilias Tsitsimpis instead.

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 23:01:01 -0500

haskell-sendfile (0.7.11.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:20:01 +0300
