=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: haskell-sendfile
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- ghc (>= 9.4),
+ ghc (>= 9.10),
  ghc-prof,
  libghc-network-dev (>= 2),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-network-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Happstack/sendfile
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sendfile
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sendfile]
