=== debian/rules ===
#!/usr/bin/make -f

LFS_CFLAGS := $(shell getconf LFS_CFLAGS)
GHC_LFSFLAGS := $(LFS_CFLAGS) $(patsubst %,-optc %,$(LFS_CFLAGS))

export DEB_SETUP_GHC_CONFIGURE_ARGS = --hsc2hs-options="$(LFS_CFLAGS)" --gcc-options="$(LFS_CFLAGS)" --ghc-options="$(GHC_LFSFLAGS)"

%:
	dh $@
